Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 08:03:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Splash Team ,

I am sharing my experience at your store in Al Wahda mall , abu dhabi.
During Eid , I went there for shopping , due to high rush and waiting time for changing room , I bought a few dresses. Out of which 2 , I wanted to return.
When I went to shop after two days to return , due to some technical issues in their machine at store , my refund was not processed.
I ended up getting a credit voucher , which can only be used at store.

I request you to help me by providing either of the below option :-

1 Please help me to get the refund against my credit voucher. 
2 Convert this voucher which can be used online also.

Thanks
Prerna Gaur
0566966139 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4349946